/*homepage1-menu*/
@media (max-width: 1440px) {
    .verity-section-v3:before,
    .verity-section-v3:after,
    .testimonial-section-v3:before,
    .testimonial-section-v3:after,
    .team-section-v3:before,
    .team-section-v3:after {
        display: none;
    }
.swiper-slide:hover .gallery_overlay.content-center {
    outline-offset: -15px;
}
.gallery_overlay-inner {
   max-width: 65%;
}
}

@media (min-width: 1200px) {
    .primary-menu {
        float: right;
    }
    #events img {
    height: 360px;
}
.woocommerce .products img.attachment-woocommerce_thumbnail.size-woocommerce_thumbnail {
    height: 310px !important;
}
    .dropdown-slide > .dropdown-menu {
    min-width:220px;
  display: block;
    opacity:.3;
  -webkit-transform-origin: top;
  transform-origin: top;
  -webkit-animation-fill-mode: forwards;
  animation-fill-mode: forwards;
  -webkit-transform: scale(1, 0);
  transition: all 0.2s linear;
  -webkit-transition: all 0.2s linear;
}

    .carousel-caption-innner {
        max-width: 740px;
        position: absolute;
    }

    .carousel-caption-innner.text-center {
        margin: 0 auto;
    }

    .carousel-caption-innner.text-right {
        float: right;
        right: 0;
    }

    .carousel-caption-innner.text-left {
        position: absolute;
        left: 0;
    }

    .container.head-cont {
        padding: 0 5px;
    }
}

/*homepage1-section*/

@media (max-width: 1366px) {
    .verity-section-v3:before,
    .verity-section-v3:after,
    .testimonial-section-v3:before,
    .testimonial-section-v3:after,
    .team-section-v3:before,
    .team-section-v3:after {
        display: none;
    }

    .top_header .navbar-light .navbar-nav .nav-link {
        padding: 8px 8px !important;
    }

    .top_header nav.navbar {
        padding: 0px 15px;
    }

    .home-slider-3 .swiper-slide .content .title {
        font-size: 64px;
        line-height: 70px;
        font-weight: 600;
    }

    .carousel-fade .carousel-item img {
        height: 100%;
    }

    .col-md-6.welcom-content {
        padding-left: 34px;
    }

    .swiper-slide:hover .gallery_overlay.content-center {
        outline-offset: -5px;
    }

    .bottom-line::before {
        background-color: transparent;
    }

    .items_image {
        margin-bottom: 20px;
        text-align: left;
    }

    .swiper5.carousel .carousel-caption-innner h1 {
        font-size: 40px;
        line-height: 42px;
    }

    .swiper5.carousel .carousel-caption-innner span.upperclass {
        font-size: 42px;
        line-height: 45px;
    }

    .swiper5.carousel .carousel-caption-innner {
        max-width: 80%;
    }
}

@media (max-width: 551px) {
    .swiper5 h1.animation.animated-item-1 {
        font-size: 22px;
        line-height: 16px;
    }

    .swiper5 span.upperclass {
        font-size: 20px !important;
        line-height: 18px !important;
    }

    i.fas.fa-angle-left,
    .fas.fa-angle-right {
        font-size: 22px;
        width: 30px;
        height: 42px;
        line-height: 40px;
    }

    .navbar-light .navbar-nav .nav-link {
        font-size: 14px;
    }

    .swiper5 h1.animation.animated-item-1 {
        font-size: 24px !important;
        line-height: 30px !important;
    }

    .carousel-caption-innner {
        max-width: 90%;
    }

    .carousel-caption-innner .btn {
        padding: 1px 3px;
    }
}

@media (max-width: 767px) {
    .col-md-6.welcom-img,
    .col-md-6.welcom-left {
        display: none;
    }

    .welcom-section-v2:after {
        background-image: none;
        background-color: #fff;
    }

    .contact-details {
        margin-top: 60px;
    }

}

@media (max-width: 991px) {
.navbar .dropdown-toggle::after {
    right: 3%;
    top: 40%;
    position: absolute;
    content: "";
}
.navbar-nav .dropdown-menu {
    position: static!important;
    width: 100%;
    float:none!important;
    left:0!important;
    bottom:0!important;

}
.dropdown-slide > .dropdown-menu .dropdown-menu {
    position: static!important;
    width: 100%;
    float:none!important;
    left:0!important;
    bottom:0!important;
}
    .header-v1 .navbar-brand .stiky-hidden {
        display: none;
    }
    .copyright.text-center {
        padding: 0px 15px;
        text-align: left!important;
    }
    .home-slider-3 .swiper-pagination-bullet-active {
        border: 1px solid var(--main-color);
    }

    .resv-section .input-field {
        width: 100%;
    }

    footer.main-footer{
        padding: 0px 15px;
    }
    .header-v1 .navbar-brand .stiky-show {
        display: block;
    }

    .col-md-3.team-content {
        margin: 20px 0px;
    }

    .header_v3 nav li.nav-item {
        padding: 0px;
    }

    .col-md-6.welcom-content {
        padding-left: 15px;
    }

    .carousel-caption-innner {
        max-width: 80%;
    }

    .top_header nav.navbar {
        position: static;
        padding: 0px 15px;
        background-color: var(--main-color);
    }

    .carousel .carousel-caption {
        right: 0;
        left: 0;
    }

    .carousel .carousel-control-next-icon,
    .carousel .carousel-control-prev-icon {
        width: 24px;
        height: 30px;
    }

    .swiper5 h1.animation.animated-item-1 {
        font-size: 30px;
        line-height: 40px;
    }

    nav li.nav-item {
        padding: 6px;
    }

    .welcom-section .img-thumbnail::before,
    .welcom-section .img-thumbnail::after {
        content: none;
    }

    .title-section h3 {
        font-size: 26px;
    }


    .carousel-fade .carousel-item img {
        height: 100%;
    }

    ol.carousel-indicators {
        display: none;
    }

    .swiper5 span.upperclass {
        font-size: 35px;
        line-height: 19px;
    }

    .swiper5 a.btn.s_link {
        line-height: 25px;
        font-size: 14px;
        width: auto;
        height: auto;
        padding: 2px 7px;
    }

    .swiper5 .carousel-inner p {
        display: none;
    }

    .carousel-inner .carousel-caption-innner {
        text-align: center !important;
    }
}

/*--homepage-v2------------------
--------------------------------*/

@media (max-width: 1024px) {
    .home_page_v2 .navbar-light .navbar-nav .nav-link {
        padding: 8px;
    }

    .slider-owl-carousel .item figcaption {
        width: 74%;
    }

    .slider-owl-carousel .item .content .title {
        font-size: 50px;
        line-height: 58px;
    }
}

@media (max-width: 991px) {
    .home_page_v2 .navbar-light .navbar-nav .nav-link {
        padding: 8px;
        border-bottom: 1px solid #0000001c;
        font-size: 14px;
    }

    .resv-section .input-field {
        width: 100%;
    }

    .gallery_overlay.content-center {
        border-radius: 0px;
    }

    .welcom-section-v2 {
        background: none;
    }

    .owl-nav span {
        font-size: 42px;
    }

    section.welcom-section-v2 {
        margin-bottom: 100px;
    }

    header .navbar-toggler {
        padding: 7px;
        font-size: 13px;
    }

    .verity-section .portfolio-tabs.nav-pills .nav-link {
        font-size: 16px;
    }

    .swiper-button-prev.home_slid_btn {
        left: 3%;
        opacity: 0;
    }

    .swiper-button-next.home_slid_btn {
        right: 3%;
        opacity: 0;
    }

    .swiper-container:hover .swiper-button-prev.home_slid_btn {
        left: 3%;
        opacity: 1;
    }

    .swiper-container:hover .swiper-button-next.home_slid_btn {
        right: 3%;
        opacity: 1;
    }

    .events-col {
        margin-bottom: 40px;
    }

    .blog-section-v2,
    .gallery-section-v2 .gallery-desc {
        margin: 0px 20px;
    }

    .resv-section.resv-section-v2 .resv-img {
        margin: 0px 15px;
    }

    .slider-owl-carousel .item figcaption {
        width: 74%
    }

    .slider-owl-carousel .item .content .title {
        margin-bottom: 15px;
        color: #fff;
        font-size: 40px;
        line-height: 40px;
    }

    .home_page_v2 .owl-nav button {
        line-height: 40px !important;
        z-index: 9999;
        width: 25px;
        height: 40px;
    }

    .home_page_v2 .navbar-brand {
        padding: 5px;
        max-width: 70px;
    }

    .header_v2 nav.navbar {
        min-height: auto !important;
        padding: 0px 15px;
    }

    .event-date {
        float: none;
        margin-bottom: 20px;
    }

    .home_page_v2 .title-section h3 {
        font-size: 25px;
    }

    .home_page_v2 .title-section h2 {
        font-size: 24px;
    }

    .cont-event {
        display: block !important;
    }

    .event-date {
        margin-right: 0px;
    }

    .testimonial-section-v2 .content-center {
        padding: 20px;
    }

    .verity-section-v2:before,
    .verity-section-v2:after,
    .team-section-v2:before,
    .team-section-v2:after {
        display: none;
    }
}

@media (max-width: 349px) {
    .gj-picker.gj-picker-bootstrap {
        left: 1px !important;
    }
}

@media (max-width: 561px) {
    .swiper5 .second-btn {
        margin-left: 4px;
    }

    .slider-owl-carousel .item .content .title {
        margin-bottom: 6px;
        color: #fff;
        font-size: 24px;
        line-height: 30px;
    }

    .slider-owl-carousel .owl-dots {
        display: none;
    }

    .owl-nav span {
        font-size: 36px;
    }
}

/*--homepage-v3------------------
--------------------------------*/

.team-section-v3:before,
.team-section-v3:after {
    z-index: 1px;
}

@media (max-width: 1024px) {
    .home-slider-3 .swiper-slide figcaption {
        width: 74%;
    }

    .verity-section-1 {
        background: #f5f5f5;
    }

    .team-section:before,
    .team-section:after {
        display: none;
    }

    .swiper-container.gallery-slider {
        margin: 15px;
    }
}

@media (max-width: 991px) {
    .navbar-light .navbar-nav .nav-link {
        padding: 6px;
        border-bottom: 1px solid #0000001c;
        font-size: 14px;
    }

    .gallery_overlay-inner a {
        font-size: 20px;
        margin-top: 15px;
    }

    .col-md-6.welcom-img {
        padding-left: 15px;
    }

    .gallery-desc .gallery_overlay-inner p {
        padding-top: 10px;
        display: none;
    }

    .mini_subscribe-cont h4 {
        line-height: 45px;
    }

    .title-section.center {
        padding-left: 15px;
        padding-right: 15px;
    }

    .verity-section button.btn.btn-main {
        padding: 5px 14px;
        font-size: 16px;
        margin-left: 0px;
    }

    .home-slider-3 .swiper-pagination {
        bottom: 24px !important;
    }

    .mini_subscribe-btn button {
        display: block;
        width: 100%;
        margin-top: 10px;
    }

    #return-to-top i {
        font-size: 35px;
    }

    .verity-section-v3:before,
    .verity-section-v3:after,
    .testimonial-section-v3:before,
    .testimonial-section-v3:after,
    .team-section-v3:before,
    .team-section-v3:after {
        display: none;
    }

    .verity-section ul.portfolio-tabs.categories {
        text-align: center;
    }

    .verity-section .portfolio-tabs li {
        margin-right: auto;
    }

    .home_page_v3 .top_header .navbar-light .navbar-nav .nav-link {
        color: #fff;
    }

    .top_header {
        position: static;
        color: #333;
    }

    .team-section-v3.team-section .team-detail h3 {
        font-size: 18px;
    }

    ul.navbar-nav {
        margin-top: 20px;
        max-height: 200px;
        display: block;
        width: 100;
        overflow: scroll;
    }

    .header_v3.top_header button.navbar-toggler {
        margin-top: 0%;
    }

    .home_page_v3 .top_header .navbar-light .navbar-nav .nav-link {
        background-color: var(--main-color);
        font-size: 14px;
        padding: 10px 18px !important;
    }

    .home_page_v3 .navbar-toggler {
        padding: 6px 8px;
        font-size: 14px;
    }

    .home-slider-3 .swiper-pagination-bullet {
        width: 10px;
        height: 10px;
    }

    .header_v3 .navbar-brand {
        max-width: 80px;
    }



    .header_v3 nav.navbar {
        padding: 0px 10px;
        margin-bottom: 0px;
    }

    .header_v3 .navbar-brand {
        max-width: 80px;
    }

    .header_v3 .head-cont ul.navbar-nav.mr-auto {
        padding: 7px 0;
    }

    .home-slider-3 .swiper-slide .content .title {
        font-size: 40px;
        line-height: 50px;
    }

    .welcom-left-colm.content-center {
        height: auto;
    }

    .col-md-6.welcom-left {
        height: auto;
        padding: 16px;
        margin-bottom: 60px;
    }

    .welcom-left-colm {
        padding: 40px 15px;
    }

    .verity-section-v3 .nav-tabs > li {
        min-width: auto;
    }

    .verity-section-v3.verity-section .u_item {
        width: 100%;
    }

    .testimonial-section-v3 .testimonial-cont {
        left: 0%;
    }

    .verity-section-v3 .tab-content > .active {
        display: block;
    }

    .welcom-left-colm h2.wlcm-text {
        font-size: 30px;
        color: #fff;
        padding-bottom: 30px;
        margin-bottom: 30px;
    }

    .home_page_v3 .title-section h2,
    .home_page_v3 .title-section h3 {
        font-size: 26px;
    }

    .blog-section-v3 .img-thumbnail-inner {
        max-width: 200px;
        height: 200px;
    }

    .gallery-section a h4.content-title::before,
    .gallery-section a h4.content-title::after {
        display: none;
    }
}

@media (max-width: 520px) {
    .welcom-left-colm h2.wlcm-text {
        font-size: 30px;
        color: #fff;
        padding-bottom: 20px;
        margin-bottom: 20px;
    }

    .top_header .navbar-light .navbar-nav .nav-link,
    .navbar .dropdown-item {
        font-weight: normal;
        font-size: 14px;
    }

    .top_header nav.navbar.h_stiky {
        position: static;
    }

    .col-md-9.verity-items-cnt {
        padding: 0;
    }

    .carousel-inner .carousel-caption-innner {
        margin-top: 40px;
    }

    .home-slider-3 .swiper-slide .content .title {
        font-size: 26px;
        line-height: 30px;
    }

    .home-slider-3 .content.content-center,
    .slider-owl-carousel .content.content-center {
        text-align: center !important;
    }
}

@media(max-width:768px){
    .home_page_v2 img{
        object-fit: cover;
        height: 630px;
    }   
    .home_page_v2 .owl-nav button {
        height: 48px;
    }
    .sidebar .search-form label {
        width: 60%;
    }
    .sidebar input.search-submit {
        float: right;
    }
    .sidebar input.search-field {
        width: 100%;
    }
}

@media(max-width:480px){
    .home_page_v2 img.img-responsive.wp-post-image {
        object-fit: cover;
        height: 310px;
    }
    .team-section-v3.team-section .chef_img {
        margin-top: 30px;
    }
    section.page-title.content-center {
        background-size: cover !important;
    }
    .row {
        margin: 0;
    }
    ul.children {
        padding: 0;
    }
    .post-socil-share .team_social {
        float: left;
    }
}

@media(max-width:1366px){
.carousel-inner:hover .carousel-control-next, .carousel-inner:hover .carousel-control-prev {
   opacity: 1 !important;
   transition: all ease 0.6s;
}
.carousel-control-prev {
   opacity: 0 !important;
}
.carousel-control-next {
   opacity: 0 !important;
}
}